Re: AfterStep package

kchoney@epix.net
Wed, 7 Jun 2000 11:27:16 -0400 (EDT)



On Wed, 7 Jun 2000, charlie schmidt wrote:

> -
> I can't help but notice that slackware-current now contains
> Enlightenment 0.16.4, Window Maker 0.62.1, Sawfish 0.27.1,
> FVWM 2.2.4, a somewhat outdated version of BlackBox, but
> most importantly: AfterStep version 1.0.
> 

I think this is a problem all over. As SuSE hasn't updated from 1.0
either. Although Mandrake/RedHat have (last I checked) 1.7.* 
This really is a shame seeing that most people new to Linux take some time
before ventureing outside of what was supplied to them via the Distro. And
if they were looking at their choices (in front of them) many would avoid
AfterStep because the others are more refined. Certainly I would favor
another WM if all there was, was AS1.0. As AfterStep sits at just over a
meg (bz2) it isn't as through they are having trouble "fitting" it on the
disk. This doesn't concern me from a personal point of view so much as a
community point of view. I know I will stick with AS. But will there be a
community of AS users in the future thats what concerns me. Well, thats my
2 cents of the issue.
 



/* How is my Programming?*/
/*  Call 1-800-DEV-NULL	 */
/*			 */
/*  kchoney @ epix.net	 */

--------------------------------------------------------------------
To unsubscribe from this mailing list, simply type the following at #
echo "unsubscribe as-users <your_email>" | mail majordomo@afterstep.org